package com.caimei.model.po;

import java.io.Serializable;

import lombok.Data;

/**
 * bp_order_userinfo
 *
 * @author
 */
@Data
public class BpOrderUserInfoPo implements Serializable {
    private Long id;

    /**
     * 订单ID
     */
    private Long orderId;

    private Long clubId;

    private Long userId;

    /**
     * 买家
     */
    private String name;

    /**
     * 收货人
     */
    private String shouHuoRen;

    /**
     * 手机
     */
    private String mobile;

    /**
     * 电话
     */
    private String phone;

    /**
     * 邮编
     */
    private String postalCode;

    /**
     * 县区ID
     */
    private Integer townId;

    /**
     * 省、直辖市
     */
    private String province;

    /**
     * 市
     */
    private String city;

    /**
     * 县、区
     */
    private String town;

    /**
     * 收货地址
     */
    private String address;

    private static final long serialVersionUID = 1L;
}