package com.caimei.model.po;

import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * Description
 *
 * @author : plf
 * @date : 2021/3/29
 */
@Data
public class CmMallOrderShareCodePo implements Serializable {
    private Integer id;

    /**
     * 主订单ID,关联cm_order的ID
     */
    private Integer orderID;

    /**
     * 订单分享码，默认24小时有效
     */
    private String shareCode;

    /**
     * 添加时间
     */
    private Date addTime;

    /**
     * 过期时间
     */
    private Date expiredTime;

    /**
     *  0 有效  其它无效
     */
    private String delFlag;

    private static final long serialVersionUID = 1L;
}
